{
    "component": true,
    "enablePullDownRefresh": false,
    "usingComponents": {
        "shareDialog": "/component/share/share",
        "popup": "/component/popup/popup",
        "goBackHome": "/component/goBackHome/goBackHome",
        "myToast":"/component/myToast/myToast",
        "myModal": "/component/myModal/myModal",
        "Dialog": "/component/dialog/dialog"
    },
    "window": {
        "onReachBottomDistance": 50
      }
}